Bug 720997 - Build for EPEL 6?
Summary: Build for EPEL 6?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kile
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-13 14:02 UTC by Jonathan Underwood
Modified: 2011-10-12 21:57 UTC (History)
3 users (show)

Fixed In Version: kile-2.1-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-12 21:57:32 UTC
Type: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2011-07-13 14:02:17 UTC
Description of problem:
Hi Rex - any chance of pushing builds of kile for EPEL 6 ?

Comment 1 Alain Portal 2011-09-08 11:31:17 UTC
+1

Comment 2 Fedora Update System 2011-09-27 06:02:39 UTC
kile-2.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/kile-2.1-1.el6

Comment 3 Fedora Update System 2011-09-27 18:28:45 UTC
Package kile-2.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing kile-2.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/kile-2.1-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-12 21:57:32 UTC
kile-2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.